body, html  {
	margin: 0;
	padding: 0;
	font-family: Arial, Tahoma, Arial, Helvetica, sans-serif;
	color: #D6D6D6;
	font-size: 12px;
	background: #000000 url(../images/background.jpg) no-repeat center top;
}

/* Browser Reset */

div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

p, ul {
	margin-top: 0;
	padding-top: 0;
}

/* Core Template */

#all {
	width: 980px;
	height: 800px;
	margin: 0 auto;
}

#menu {
	width: 956px;
	height: 26px;
	padding: 9px 12px 0 12px;
	background: url(../images/menu.jpg) repeat-x top left;
}

#frheader {
	width: 980px;
	height: 440px;
	background: #FFFFFF;
}

#buttons {
	width: 980px;
	height: 144px;
	margin: 8px 0 0 0;
	background: #42413D url(../images/frbuttontop.jpg) no-repeat top left;
}

#buttonsbot {
	width: 980px;
	height: 4px;
	margin: 0 0 8px 0;
	background: url(../images/frbuttonbot.jpg) no-repeat top left;
}

#footer {
	width: 980px;
	height: 67px;
	background: url(../images/footerback.jpg) no-repeat top left;
}

div.footerleft {
	width: 350px;
	height: 44px;
	float: left;
	text-align: center;
	padding: 23px 0 0 150px;
}

div.footerright {
	width: 300px;
	height: 22px;
	padding: 45px 12px 0 0;
	float: right;
	text-align: right;
}

div.footerleft a {
	color: #FFFFFF;
	text-decoration: none;
}

div.footerleft a:hover {
	color: #9D2CBA;
	text-decoration: none;
}

div.footerright a {
	color: #CCCCCC;
	text-decoration: none;
}

div.footerright a:hover {
	color: #9D2CBA;
	text-decoration: none;
}

/* Other Pages */

#header {
	width: 980px;
	height: 180px;
	background: url(../images/otherheader.jpg) no-repeat top left;
}

#titlebar {
	width: 980px;
	height: 50px;
	border-top: 1px solid #742987;
	border-bottom: 1px solid #742987;
}

#breadcrumbs {
	width: 980px;
	height: 12px;
	padding: 8px 0;
}

#content {
	width: 956px;
	overflow: hidden;
	margin: 8px 0 0 0;
	padding: 12px;
	background: #1E1F21 url(../images/contenttop.jpg) no-repeat top left;
}

#contentbot {
	width: 980px;
	height: 4px;
	margin: 0 0 8px 0;
	background: url(../images/contentbot.jpg) no-repeat top left;
}

/* Right Content */

#contentleft {
	width: 600px;
	float: left;
	padding: 0 8px 0 0;
}

#contentright {
	width: 332px;
	float: right;
	padding: 0 0 0 8px;
}

#contentrightcontent {
	width: 312px;
	padding: 6px 10px;
	background: #393939 url(../images/righttop.jpg) top left no-repeat;
}

#contentrightbot {
	width: 320px;
	height: 4px;
	padding: 0 6px;
	background: url(../images/rightbot.jpg) top left no-repeat;
}

h3.moduleheading {
	font-size: 16px;
	font-weight: normal;
	padding: 0 0 12px 0;
}

#videocont {
	overflow: hidden;
}

/* Google Maps */

div.gmnoprint {
	color: #434343;
}

/* Content Styling */

h2.titlebarheading {
	font-size: 18px;
	font-weight: normal;
	padding: 12px 0 12px 12px;
}

a.contentpagetitle {
	color: #FFFFFF;
	text-decoration: none;
}

a.readmore {
	color: #FFFFFF;
}

a {
	color: #ce98dc;
	text-decoration: none;
}

a:hover {
	color: #b579c4;
	text-decoration: none;
}

/*  Error Handling */

div.error {
	width: 898px;
	color: #000000;
	margin: 0 auto 10px auto;
	padding: 6px 6px 6px 54px;
	border-top: 2px solid #ff6969;
	border-bottom: 2px solid #ff6969;
	background: #ffb6b6 url(../images/error.jpg) no-repeat center left;
}

div.errori {
	width: 898px;
	color: #000000;
	margin: 0 auto 10px auto;
	padding: 6px 6px 6px 54px;
	border-top: 2px solid #92cbe9;
	border-bottom: 2px solid #92cbe9;
	background: #b6dcff url(../images/info.jpg) no-repeat center left;
}

/* Menu Styling */

#menu ul.level1 {
	list-style: none;
	margin: 0;
	padding: 0;
}

#menu ul li {
	display: inline;
	padding: 0 20px;
}

#menu ul li a {
	font-size: 14px;
	color: #7c7e7d;
	text-decoration: none;
	text-transform: lowercase;
}

#menu ul li.active a {
	font-size: 14px;
	color: #742987;
	text-decoration: none;
	text-transform: lowercase;
}

#menu ul li a:hover {
	font-size: 14px;
	color: #742987;
	text-decoration: none;
	text-transform: lowercase;
}

/* Frontpage Segments */

div.segment {
	width: 230px;
	height: 140px;
	float: left;
	margin: 2px 6px;
}

div.segmentinner {
	width: 220px;
	height: 132px;
	margin: 4px 4px 0 4px;
	padding: 0 6px;
	background: #000004 url(../images/frbuttonintop.jpg) no-repeat top left;
}

div.segmentinnerbot {
	width: 232px;
	height: 3px;
	margin: 0 4px;
	background: url(../images/frbuttoninbot.jpg) no-repeat top left;
}

a.segmenttitle {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	line-height: 32px;
	padding: 4px 4px 4px 8px;
}

a.segmenttitle:hover {
	color: #CCCCCC;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	line-height: 32px;
	padding: 4px 4px 4px 8px;
}

div.segmenttext {
	width: 208px;
	height: 28px;
	margin: -40px 0 0 0;
	padding: 4px 8px;
	font-size: 11px;
	background-color: #000000;
	color: #FFFFFF;
	opacity: 0.6;
}